@charset "UTF-8";
.about-description {
  padding-top: 3.2rem;
  padding-bottom: 4.8rem;
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .about-description {
    padding-top: 6.4rem;
    padding-bottom: 8rem;
    font-size: 1.8rem;
  }
}
.about-movie__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4rem;
}
@media screen and (min-width: 900px) {
  .about-movie__list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 6.4rem 4rem;
  }
}
.about-movie__item {
  width: 100%;
}
@media screen and (min-width: 900px) {
  .about-movie__item {
    width: calc(50% - 2rem);
  }
}
.about-movie__item--wide {
  width: 100%;
}
.about-movie__wrap {
  display: block;
  aspect-ratio: 1.7777777778;
  overflow: hidden;
}
.about-movie__wrap-video {
  width: 100%;
  height: 100%;
  -o-object-fit: "cover";
  margin: auto;
     object-fit: "cover";
}
.about-movie__wrap {
  width: 100%;
  max-width: 80rem;
  margin: 0 auto;
}
.about-movie__caption {
  margin-top: 0.8rem;
  font-size: 1.2rem;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .about-movie__caption {
    font-size: 1.4rem;
  }
}
.about-image__wrap {
  display: block;
  aspect-ratio: 1.7;
  overflow: hidden;
}
.about-image__wrap-video {
  width: 100%;
  height: 100%;
  -o-object-fit: "cover";
  margin: auto;
     object-fit: "cover";
}
.about-image__wrap {
  width: 100%;
  margin: 2rem auto 2.4rem;
}
@media screen and (min-width: 900px) {
  .about-image__wrap {
    margin: 4rem auto 4.8rem;
  }
}
.about-contents {
  padding-top: 6.4rem;
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .about-contents {
    padding-top: 8rem;
    font-size: 1.8rem;
  }
}
.about-contents__wrap {
  width: 100%;
  margin: 4.8rem auto 0;
  padding: 1.6rem;
  border: 3px solid #1E2188;
  border-radius: 8px;
  color: #1E2188;
}
@media screen and (min-width: 900px) {
  .about-contents__wrap {
    margin: 6.4rem auto 0;
    padding: 3.6rem 4rem;
  }
}
.about-contents__title {
  margin-bottom: 2rem;
  font-weight: 700;
  font-size: 1.8rem;
}
@media screen and (min-width: 900px) {
  .about-contents__title {
    margin-bottom: 4.4rem;
    font-size: 2rem;
  }
}
.about-contents__description {
  font-size: 1.4rem;
}
@media screen and (min-width: 900px) {
  .about-contents__description {
    font-size: 1.6rem;
  }
}
.about-contents__list {
  margin-bottom: 2.4rem;
  line-height: 1.8;
  counter-increment: term;
}
@media screen and (min-width: 900px) {
  .about-contents__list {
    margin-bottom: 4.8rem;
    line-height: 2.1;
  }
}
.about-contents__term {
  font-weight: 700;
}
.about-contents__term::before {
  content: counter(term) "．";
}
.about-tool__list {
  margin-top: 1.6rem;
}
.about-tool__item:not(:first-of-type) {
  margin-top: 1.6rem;
}
.about-tool__image {
  width: 100%;
  margin: 1.6rem auto;
}
.about-map {
  width: 100%;
  max-width: 80rem;
  margin: 2.4rem auto 0;
}
@media screen and (min-width: 900px) {
  .about-map {
    margin: 4.8rem auto 0;
  }
}